package com.rjconsultores.ventaboletos.relatorios.utilitarios;

public enum TipoLinha {

	INTERESTADUAL("Interestadual"),
	INTERMUNICIPAL("Intermunicipal");

	private String value;

	private TipoLinha(String value) {
		this.value = value;
	}

	public String getValue() {
		return value;
	}

}
